<template>
    <q-card-section>
        
        <div class="text-body2 text-left text-weight-light q-pl-lg q-pr-md q-pt-lg">
            Since I already knew Java from my studies at university, I decided to take a training in Web Development at the IT Academy of Barcelona Activa. 
            The main focus of the course was related to Backend Development with Spring and Java. I also studied Git, SQL, JavaScript, 
            general software architecture and design patterns.<br>
            My first job as Backend Developer was for SDM in Germany, where i implemented a backend to process and persist financial data. 
            After that I worked for GoRepair in Munich remotely, where I implemented a backend to process and persist customer and product data.
        </div>
    </q-card-section>
</template>

<script>
export default {
  name: 'CvProfessionalProfile',
}
</script>